@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 750px) {

.lengv {
	width:100%;
	text-align:right;
	}
.lengv img {
	width:5%;
	height:5%;
	}
.header h1 {
	text-align:center;
	}
.container {
	width:98%;
	margin-left:auto;
	margin-right:auto;
	padding-left:1%;
	padding-right:1%;
	max-width:98%;
	}
.item-page {
	width:98%;
	margin-left:auto;
	margin-right:auto;
	}
.blogarticleblog {
	width:98%;
	margin-left:auto;
	margin-right:auto;
	}
.item-pagearticleblog {
	width:98%;
	margin-left:auto;
	margin-right:auto;
	}	
.lr_cont {
	}
.left_cont {
	width:95%;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
	}
.right_cont {
	width:95%;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
	}
.right_cont img {
	text-align:center;
	}
.left_cont img {
	text-align:center;
	}
.blogarticleblog img {
	margin-right:10px;
	padding:0;
	padding-bottom:10px;
	}
.onecont {
	float:none;
	width:95%;
	padding-top:20px;
	}
.footer {
	width:100%;
	padding:0;
	}
.social {
	text-align:right;
	padding-right:5%;
	padding-top:10px;
	}	
.newsflash_last_news h2 {
	padding-bottom:5px;
	padding-left:1%;
	}
.licens {
	width:100%;
	height:70px;
	}
.licens p {
	padding-top:20px;
	}
.slidecredits h1 {
	font-size:1.0em;	}
/* форматирование страниц с фоном */
.item-pagepage_bg {
	width:100%;
	}
.item-pagepage_bg h1 {
	width:80%;
	font-size:22px;
	margin-left:auto;
	margin-right:auto;
	}
.item-pagepage_bg .tabs dt {
	font-size:1.0em;
	padding-left:3%;
	padding-right:3%;
	text-align:center;
	line-height:50px;
	padding-bottom:30px;
	}
/* конец */
.materials_news {
	width:96%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	text-align:left;
	
	}
.materials_news h3 {
	text-align:left;
	}
.footer_hr {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:35px;
	}
.question_links {
	width:100%;
	}